<html>
    <script src="../js/angular.js"></script>
    <body>
            <div ng-app="myApp" ng-controller="myCtrl">
                    <p>The url of this page is:</p>
                    <h3>{{myUrl}}</h3>
                    </div>
                    
                    <p>This example uses the built-in $location service to get the absolute url of the page.</p>
                    
                    <script>
                    var app = angular.module('myApp', []);
                    app.controller('myCtrl', function($scope, $location) {
                        $scope.myUrl = $location.absUrl();
                    });
                    </script>
                    


    </body>
</html>